Version: 1.2

PPU-783aba86a8edecec589381d0655a2b0ee248a8b3: #OS BLJM61239
  a:
    Games: 
      "Odin Sphere Leifthrasir": 
        BLJM61239: [ 01.02 ]  
    Author: a
    Notes: a
    Patch Version: 1.0
    Patch:
      - [be32, 0x71AAC8, 0x39000001]